[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TExtCommonDialog.GetTop

Gets the value for the Top property.

## Declaration

Source position: extdlgs.pas line 122

`protected function TExtCommonDialog.GetTop: Integer; virtual;`

## Function result

Value for the property.

## See also

TExtCommonDialog.Top |  | Contains the top coordinate for the dialog form.